\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{fourier}

\usepackage{usualjh}

\usepackage{paralist}
% Make multiple choice an in-paragraph list
\newenvironment{multchoice}{%
  \begin{inparaenum}{(a)}}{%
  \end{inparaenum}}

\newcommand{\question}{\textbf{Question.} }
\newcommand{\answer}{\par\textbf{Answer.} }
\newcommand{\statkey}{\textit{StatKey}}

\begin{document}
\begin{center}
  \Large Answers to Final Exam, Second Part \\[2ex]
  \large ST 120 A, 2020-Spring
\end{center}
\vspace{2ex}

\begin{enumerate}


% ===================================
\item
\question
The figure shows a bootstrap distribution. 
Estimate the value of the standard error.

\answer
It is approximately $2$.



% 2/14 ===================================
\item
\question
We use linear regression to compare the approval rating of past presidents 
with their reelection margin of victory (or loss if it is negative). 
We find the equation: $\text{margin}=-36.76+0.839\cdot\text{approval}$ 
(here, approval is not expressed as a decimal). Interpret the slope in context.

\answer
For every point increase in approval, their margin increases 
by $0.839$ percent.



% 3/14 ===================================
\item
\question
A sample has $n = 40$ with $\hat{p}= 0.78$.  
Find a 99\% confidence interval.  
Enter the number on the left end, the smaller of the two numbers.

\answer
\begin{gather*}
  0.78\pm 2.576\cdot\sqrt{\frac{(0.78)(1-0.78)}{40}}  \\
  0.78\pm 2.576\cdot (0.065)   \\
  0.78\pm 0.169  \\
  0.611
\end{gather*}
% sage: sqrt( (0.78)*(1-0.78)/40 )
% 0.0654980915752513
% sage: 2.576*sqrt( (0.78)*(1-0.78)/40 )
% 0.168723083897847



% 4/14 ===================================
\item
\question
In the prior question you found a 99\% confidence interval associated 
with a sample that has $n = 40$ with $\hat{p} = 0.78$.  
Of what are you 99\% confident?

\answer
That the population parameter $p$ lies in that interval.



% 5/14 ===================================
\item
\question
This gives the age distribution of users of social networking sites.  
Find the percentage of users in the 50--64 range.  
Enter the number as a decimal, that is, as a number between 0 and 1.
\begin{center}
\begin{tabular}{r|*{5}{c}}
     Age &18--22 &23--35 &36--49 &50--64 &65+ 
         \\ \cline{2-6}
  Number &156    &312    &253    &195    &59
\end{tabular}
\end{center}

\answer
We have $195/975=0.20$.
% sage: 156+312+253+195+59
% 975
% sage: n(195/975)
% 0.200000000000000




% 6/14 ===================================
\item
\question
This gives the age distribution of users of social networking sites.  
You will test whether all age groups are equally likely. 
State the null and alternate hypotheses.
\begin{center}
\begin{tabular}{r|*{5}{c}}
     Age &18--22 &23--35 &36--49 &50--64 &65+ 
         \\ \cline{2-6}
  Number &156    &312    &253    &195    &59
\end{tabular}
\end{center}

\answer
$H_0: p_1=p_2=p_3=p_4=p_5=0.20$ and $H_a: \text{any other percentages}$



% 7/14 ===================================
\item
\question
As in the prior problems, you have for data the age distribution of users 
of social networking sites. 
You will test whether all age groups are equally likely using the hypotheses 
$H_0: p_1=p_2=p_3=p_4=p_5=0.20$ and $H_a: \text{any other percentages}$.
You calculate that  $\xi^2 = 190.102$.  
StatKey gives this figure.  
What conclusion do you draw?

\answer
Reject $H_0$.



% 8/14 ===================================
\item
\question
The SAT English test last year had mean 485 and standard deviation 104.  
What percentage of students got below 450?  
Give your answer as a decimal, that is, as a number between 0 and 1.

\answer
The formula $z=(x-\mu)/\sigma$ leads to $(450-485)/104$, which is 
approximately $z=-0.337$.
\statkey{} gives $0.368$.

% sage: n((450-485)/104)
% -0.336538461538462



% 9/14 ===================================
\item
\question
The SAT English test last year had mean 485 and standard deviation 104. 
What percentage of students got between 450 and 550?  
Put your answer as a decimal, that is, as a number between 0 and 1.

\answer
In the prior question we found that the raw score of~$450$ has a  
$z$~score of~$-0.337$.
A similar calculation gives that the raw score of~$550$ has a
$z$~score of $0.625$.
\statkey{} gives that the middle is~$0.366$.

% sage: n((550-485)/104)
% 0.625000000000000



% 10/14 ===================================
\item
\question
Male doctors participated in a study to see if taking a daily low-dose aspirin 
lowered the risk of heart attack. 
The study lasted five years. 
Of the low dose men, 104 out of 11,037 had an attack. 
Of the placebo men, 189 out of 11,034 had an attack.  
State suitable hypotheses. 
Use the subscript 1 for the treatment group.

\answer
$H_0: p_1-p_2=0$ and $H_a:p_1-p_2<0$.



% 11/14 ===================================
\item
\question
Male doctors participated in a study to see if taking a daily low-dose 
aspirin lowered the risk of heart attack. 
The study lasted five years. 
Of the low dose men, 104 out of 11,037 had an attack. 
Of the placebo men, 189 out of 11,034 had an attack. 
Using the subscript 1 for the treatment group and the 
hypotheses $H_0: p_1-p_2=0$ and $H_a:p_1-p_2<0$, make a conclusion.

\answer
We find that $\hat{p}_1=104/11037$ so $\hat{p}_1\approx 0.00942$,
and similarly $\hat{p}_2\approx 0.01712$.
So now assume $H_0$.  
The standard error is
\begin{gather*}
  \sqrt{\frac{\hat{p}_1(1-\hat{p}_1)}{n_1}+\frac{\hat{p}_2(1-\hat{p}_2)}{n_2}}
  \approx 0.0015
\end{gather*}
and so the test statistic is 
$z=(0.00942-0.01712)/0.0015$, which is approximately $z=-5.00$.
We reject $H_0$.
% sage: p1=104/11037
% sage: p2=189/11034
% sage: sqrt( (p1*(1-p1)/11037) + (p2*(1-p2)/11034)  )
% 1/1040874*sqrt(34766324196493/13531362)
% sage: sqrt( (p1*(1-p1)/11037) + (p2*(1-p2)/11034)  ).n()
% 0.00153996365482381
% sage: p1.n()
% 0.00942285041224970
% sage: p2.n()
% 0.0171288743882545
% sage: se = sqrt( (p1*(1-p1)/11037) + (p2*(1-p2)/11034)  )
% sage: z = (p1-p2)/se
% sage: z
% -108535054602/34766324196493*sqrt(34766324196493/13531362)
% sage: n(z)
% -5.00402977165486



% 12/14 ===================================
\item
\question
We ask new mothers how many hours of sleep they got last night. 
Here are the responses: 5, 4, 4, 2, 6, 3, 8, 2.  
Find a 95\% confidence interval.  
Give the upper number, the larger of the two interval endpoints.

\answer
\statkey{} says that the mean is $\bar{x}=4.250$ and the 
standard deviation is $s=2.053$.
Using $\text{df}=7$ we have
\begin{gather*}
  \bar{x}\pm t^*\cdot(s/\sqrt{n})
  =4.250\pm 2.365\cdot 2.053/\sqrt{8}
  =4.250\pm 1.717
\end{gather*}
The interval is from $2.53$ to $5.97$.
% 0.513250000000000*sqrt(2)
% sage: n(2.053/sqrt(8))
% 0.725845110887991
% sage: 2.365*n(2.053/sqrt(8))
% 1.71662368725010
% sage: 4.250+1.717
% 5.96700000000000
% sage: 4.250-1.717
% 2.53300000000000



% 13/14 ===================================
\item
\question
We ask new mothers how many hours of sleep they got last night. 
Here are the responses: 5, 4, 4, 2, 6, 3, 8, 2. 
You find that a 99\% confidence interval is between $2.53$ and $5.97$. 
Interpret that in context.

\answer
If we asked many thousands of mothers then the resulting average would 
very probably be in the interval.



% 14/14 ===================================
\item
\question
We ask subjects how many hours they exercise per week and how many 
times they were ill this year. 
From this data predict the number of illnesses when the hours per week is 6.
\begin{center}
\begin{tabular}{r|*{6}{c}}
  Exercise &3 &12 &10 &6 &4 &4  
           \\ \cline{2-7}
 Illnesses &5 &2  &2  &6 &8 &7
\end{tabular}
\end{center}

\answer
With those numbers \statkey{} gives a slope of $-0.593$ and an 
intercept of $8.852$.
Plugging in $6$ gives $5.294$.
% sage: -0.593*6+8.852
% 5.29400000000000


\end{enumerate}
\end{document}
